Contents

# CreateUnoDialog Function

Qara yannara Uno hasaawa qorqoraasincho wobe sa'anno Qara Uno Uduunnicho kalaqanno.

Hasaawubba hasaawu mini giddo tirantanno. Hasaawa leellishate, "live" hasaawi pirogiraamete mini giddonni kalaqama hasiisannosi.

Lawishshuwa la'i.

### Syntax:

CreateUnoDialog( oDlgDesc )

### Return type:

Object

### Parameters:

Name | Type | Description
--- | --- | ---
oDlgDesc | Object | The dialog object stored in a library.

### Example:

      ' Hasaawu mini giddonni hasaawu xawishsha adhi
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Generate "live" dialog
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' "live" hasaawa leellishi
      oDlgControl.execute

Fiixoo'mino umo

UNO Objects, Functions and Services

Please support us!